uuid: 54570077-e10b-4fc7-b716-899325373292
langcode: es
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_place_type
field_name: field_place_type
entity_type: taxonomy_term
type: list_string
settings:
  allowed_values:
    -
      value: city
      label: Población
    -
      value: landform
      label: Geográfico
    -
      value: landmark
      label: Monumento
    -
      value: structure
      label: Estructura
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
